OCCI-SERVER(1)

NAME
occi-server - OpenNebula OCCI service

SYNOPSIS
occi-server <COMMAND>

DESCRIPTION
occi-server start or stop OpenNebula OCCI service

COMMANDS

start

    start the OCCI service

stop

    stop the OCCI service

FILES
/etc/occi-server.conf
    The OCCI service configuration file.
/var/log/one/occi-server.log
    The OCCI server log file.

COPYRIGHT
OpenNebula is Copyright 2002-2010, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).